@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 style info :共通の汎用スタイル指定
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
}
a {overflow:hidden;outline:none;}/* リンク点線消し */


/*----------------------------------------------------
	CLEARFIX
----------------------------------------------------*/

.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}
body, x:-moz-broken {
	margin-left: -1px;
}
/* IE7でpadding指定 */
*:first-child+html body {
	padding-left: 1px;
}
/* IE6以下でpadding指定 */
*html body {
	padding-left: 1px;
}

/*----------------------------------------------------
	FLOAT
----------------------------------------------------*/
.floatLeft {float: left; display:inline;}
.floatRight {float: right;}
.clearLeft {clear: left;}
.clearRight {clear: right;}
.clearBoth {clear: both;}
.floatNone {float: none !important;}

/*----------------------------------------------------
	PADDING
----------------------------------------------------*/

.spaceB5 {margin-bottom: 5px;}

.spaceT5 {margin-top: 5px;}
.spaceT5_p {padding-top: 5px;}
.spaceT10_p {padding-top: 10px;}

.spaceR5 {margin-right: 5px;}
.spaceR10 {padding-right: 10px;}
.spaceR15 {padding-right: 15px;}
.spaceR20 {padding-right: 20px;}
.spaceR30 {padding-right: 30px;}

.space5 {padding: 5px;}

.space10 {padding: 10px;}

.spaceL5 {margin-left: 5px;}
.spaceL10 {margin-left: 10px;}
.spaceL15 {margin-left: 15px;}
.spaceL20 {margin-left: 20px;}
.spaceL30 {margin-left: 30px;}


.spaceR10_margin {margin-right: 10px;}
.space10_margin {margin: 10px;}

.spaceT10LR20 {padding: 10px 20px 0 20px;}

.spaceB10 {margin-bottom: 10px;}
.spaceB20 {margin-bottom: 20px;}
.spaceB30 {margin-bottom: 30px;}

.spaceT5 {margin-top: 5px;}
.spaceT10 {margin-top: 10px;}
.spaceT15 {padding-top: 15px;}
.spaceT20 {margin-top: 20px;}
.spaceT30 {margin-top: 30px;}

/*----------------------------------------------------
	TXT SIZE
----------------------------------------------------*/

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }